.button
  padding calc(var(--gap) / 2) var(--gap)
  font-family 'Rubik', 'Arial', sans-serif
  $font-m()
  font-weight 400
  border-radius var(--border-radius-s)
  border 1px solid var(--color-mark)
  +media(m)
    $font-l()
